View Issue Details

IDProjectCategoryView StatusLast Update
16936Bug reportsQuestion editorpublic2021-01-11 17:31
Reportergabrieljenik Assigned Tocdorin  
PrioritynoneSeveritypartial_block 
Status closedResolutionfixed 
Product Version4.4.0-RC1 
Summary16936: Check logic for question: no new tab
Description

Found by Dorin

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.4.0
I will donate to the project if issue is resolvedNo
Sync to Zoho Project
Browser
Database & DB-VersionMysql
Server OS (if known)
Webserver software & version (if known)
PHP Version7

Activities

gabrieljenik

gabrieljenik

2021-01-04 19:31

developer   ~61424

This used to work like this on master.
For opening in new tab, you have "Printable view".

cdorin

cdorin

2021-01-11 17:31

manager   ~61486

fixed once topbar fix was merged

Issue History

Date Modified Username Field Change
2020-12-31 15:19 gabrieljenik New Issue
2020-12-31 15:19 gabrieljenik Issue generated from: 16935
2021-01-04 19:31 gabrieljenik Note Added: 61424
2021-01-11 17:18 gabrieljenik Issue cloned: 16963
2021-01-11 17:31 cdorin Assigned To => cdorin
2021-01-11 17:31 cdorin Status new => closed
2021-01-11 17:31 cdorin Resolution open => fixed
2021-01-11 17:31 cdorin Note Added: 61486